# Port where SOCKS5 proxy is listening
proxy.socksPort=1080

# Management console port
server.port=8484


# Maximum open connections to proxy
proxy.maxConnections=20000

# Where to store endpoints info. If not specified, no persistent storage is applied
proxy.storageFile=spoiler-proxy.json


spring.mvc.view.prefix: /WEB-INF/jsp/
spring.mvc.view.suffix: .jsp
